msgid ""
msgstr ""
"Project-Id-Version: ajenti\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-04 13:39+0200\n"
"PO-Revision-Date: 2016-04-08 06:54-0400\n"
"Last-Translator: eugenepankov <john.pankov@gmail.com>\n"
"Language-Team: Polish\n"
"Language: pl_PL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: ajenti\n"
"X-Crowdin-Language: pl\n"
"X-Crowdin-File: /2.0/auth_users.po\n"

#: plugins/auth_users/resources/partial/index.html:11
msgid "Configure"
msgstr "Konfiguruj"

#: plugins/auth_users/resources/partial/index.html:31
msgid "Create"
msgstr "Utwórz"

#: plugins/auth_users/resources/partial/index.html:42
msgid "Default root password is <code>admin</code>"
msgstr "Domyślne hasło administratora to <code>admin</code>"

#: plugins/auth_users/resources/partial/index.html:90
msgid "Filesystem root"
msgstr "Administrator systemu plików"

#: plugins/auth_users/resources/partial/index.html:64
msgid "New password"
msgstr "Nowe hasło"

#: plugins/auth_users/resources/partial/index.html:29
msgid "New user name"
msgstr "Nowa nazwa użytkownika"

#: plugins/auth_users/resources/partial/index.html:97
msgid "OK"
msgstr "OK"

#: plugins/auth_users/resources/partial/index.html:83
msgid "Permissions"
msgstr "Uprawnienia"

#: plugins/auth_users/resources/partial/index.html:48
msgid "Save"
msgstr "Zapisz"

#: plugins/auth_users/resources/partial/index.html:73
msgid "Sidebar entries"
msgstr "Wpisy w bocznym pasku"

#: plugins/auth_users/resources/partial/index.html:57
msgid "System account"
msgstr "Konto systemowe"

#: plugins/auth_users/resources/partial/index.html:76
msgid ""
"This only affects appearance of the sidebar. Disable actual permissions "
"under the <b>Permissions</b> tab."
msgstr ""
"Dotyczy to tylko wyglądu paska bocznego. Wyłącz bieżące uprawnienia na "
"karcie <b>Uprawnienia</b>."

#: plugins/auth_users/resources/partial/index.html:60
msgid ""
"This user will be constrained by POSIX permissions for the selected system "
"account."
msgstr ""
"Ten użytkownik będzie ograniczony przez uprawnienia zgodne z uprawnieniami "
"POSIX wybranego konta systemowego."

#: plugins/auth_users/resources/partial/index.html:68
msgid "Update password"
msgstr "Zaktualizuj hasło"

#: plugins/auth_users/resources/partial/index.html:38
msgid ""
"You have no users mapped to <b>root</b> system account. Saving this "
"configuration will prevent any administrative access."
msgstr ""
"Nie masz żadnych użytkowników przypisanych do konta <b>administratora</b> "
"systemu. Zapisanie tej konfiguracji będzie powodować brak dostępu "
"administracyjnego."

#: plugins/auth_users/main.py:16
msgid "Users"
msgstr "Użytkownicy"

#: plugins/auth_users/api.py:13
msgid "Custom users"
msgstr "Własni użytkownicy"

#: plugins/auth_users/resources/js/controllers/index.controller.coffee:55
msgid "Password updated"
msgstr "Hasło zaktualizowane"
